# dependencies
/node_modules
/.pnp
.pnp.js
/.yarn

# testing
/coverage

# production
/build
/out

# next.js build output
/.next/
/dist/

# next-i18n generated files
/next-i18next.d.ts

# TypeScript files
*.tsbuildinfo
next-env.d.ts

# Runtime files
npm-debug.log*
yarn-debug.log*
yarn-error.log*
pnpm-debug.log*
lerna-debug.log*

# local env files
.env
.env.local
.env.*.local

# vercel
.vercel

# macos system files
.DS_Store

# IDE specific files (optional, depends on your IDE)
# .idea/
# .vscode/
